/*
	Pink:		#e91999
	Green:		#61c5b6
	Dark Blue:	#446984
	Mid Blie:	#1e7bad
	Light Blue:	#e0f3fd
	Orange:		#f49900
*/
@font-face {
	/* font-family: "ArticulatCF medium";*/
	font-family: "ArticulatCF";
	src: url(fonts/ArticulatCF/ArticulatCF-Medium.ttf);
	font-weight:400;
}
@font-face {
	/* font-family: "ArticulatCF bold";*/
	font-family: "ArticulatCF";
	src: url(fonts/ArticulatCF/ArticulatCF-Bold.ttf);
	font-weight:600;
}

body{
/*	color:#132029;*/
	color:#1b2a34;
	font-size:18px;
	font-family: 'ArticulatCF', 'Helvetica Neue', Helvetica, Roboto, Arial, sans-serif;
}
h1,h2,h3,h4{
	color:#132029;
}
.featured-image{
	background-position:50% 50%;
	background-size:cover;
	height:300px;
	min-height:40vh;
}
.has-post-thumbnail h1, .has-post-thumbnail h2, .has-post-thumbnail h3{
	color:#fff!important;
}
.aside-stats h2{
	color:#fff!important;
}
.aside-stats-section-1{
/*	background-color:#c84678;*/
	background-color:#5cc3b3;
}
.aside-stats-section-2{
/*	background-color:#683a56;*/
	background-color:#5cc3b3;
}
.aside-stats-section-3{
/*	background-color:#2e5873;*/
	background-color:#5cc3b3;
}
.aside-stats-section-4{
/*	background-color:#067ca8;*/
	background-color:#5cc3b3;
}
.aside-stats-section-5{
/*	background-color:#7fbbde;*/
	background-color:#5cc3b3;
}
/*.featured-image:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-image: linear-gradient(to bottom right,#002f4b,#dc4225);
	opacity: .3;
}*/
.mesh_section{
/*	border-bottom:1px solid #eee;*/
	overflow:hidden;
	padding:50px 0;
}
.mesh_section > .row{
	box-sizing:border-box;
	max-width:1140px;
	margin:auto;
}
footer{
/*	background-color:#132029;*/
/*	color:#fff;*/
	padding:50px 0;
	
	background-color:#e0f2f1;
	color:#1b2a34;
}
header{}
.main-cluster{
	background-color:#ddd;
}
header .menu ul{
	display:inline-block;
	list-style:none;
	margin:0;
}
header .menu li{
	display:inline-block;
	float:left;
	margin:0;
}
header .menu li a{
	display:inline-block;
	line-height:50px;
	padding:0 1em;
}
.nc_socialPanel{
	clear:both;
	max-width:300px!important;
	margin:auto;
}
.company-image{
	margin-bottom:2em;
	max-width:150px;
	max-height:60px;
	width:auto;
}
.person-image{
	background-position:50% 50%;
	background-size:cover;
	border-radius:50px;
	float:right;
	height:100px;
	margin:0 0 .5em .5em;
	overflow:hidden;
	width:100px;
}
h1{
	font-size:100px;
}
.tnr-stat{
	box-sizing:border-box;
	display:inline-block;
	font-size:16px;
	line-height:16px;
	padding:20px;
	width:33%;
	min-width:200px;
}
.tnr-stat-label{
	display:block;
}
.tnr-stat-value{
	display:block;
	font-size:40px;
	line-height:40px;
	margin-top:10px;
}







.overview{
}
.overview h1{
	color:#446984;
	font-weight:600;
}
.featured-image{
	overflow:hidden;
	position:relative;
}
.featured-image .mesh_section{
	bottom:0;
	color:#446984;
	padding-bottom:0;
	position:absolute;
	width:100%;
}
.featured-image .mesh_section h1{
	display:inline-block;
	font-size:60px;
	line-height:80px;
	margin-bottom:0;
	padding:.2em .5em 0 0;
	position:relative;
	background-color:#fff;
}
.featured-image .mesh_section h1:before{
	bottom:0;
	background-color:#fff;
	content:'';
	left:-10000px;
	position:absolute;
	right:100%;
	top:0;
}
.featured-image .mesh_section h1:after{
	box-sizing:border-box;
	border-bottom:100px solid #fff;
	border-left:100px solid #fff;
	border-right:100px solid transparent;
	border-top:100px solid transparent;
	content:'';
	height:200px;
	position:absolute;
	right:-200px;
	top:0;
	width:200px;
}
.overview h2{
/*	color:#61c5b6;*/
	color:#32ad9a;
	font-size:20px;
	font-weight:600;
	text-transform:uppercase;
}
.case-studies h5{
/*	color:#61c5b6;*/
	color:#32ad9a;
	font-size:20px;
	font-weight:600;
	text-transform:uppercase;
}
.notables{
	font-size:14px;
	text-align:right;
	text-transform:uppercase;
}
.notables h2{
/*	color:#61c5b6;*/
	color:#32ad9a;
	font-size:20px;
	font-weight:600;
}
.notables ul{
	list-style:none;
	margin:0 0 2em 0;
}
.notables li{
	color:#446984;
	margin:.5em 0 .5em 0;
	padding-right:.5em;
}
.case-studies{
	font-size:14px;
}
.case-studies ul{
	list-style:none;
	margin:0 0 2em 0;
}
.main-stats{
/*	background-color:#e91999;*/
	background-color:#ea590d;;
	color:#fff;
	margin-top:10px;
	position:relative;
}
/*.main-stats:before{
	content:'';
	border:50px solid #fff;
	border-bottom-color:transparent;
	border-left-color:transparent;
	position:absolute;
	right:0;
	top:0;
}*/
.main-stats h2{
	font-size:16px;
	text-transform:uppercase;
	font-weight:600;
}
.aside-stats{
	background-color:#e0f3fd;
	color:#1e7bad;
	
	background-color:#6e3552;
	color:#fff;
	padding:0!important;
}
.aside-stats>div{
	padding:10px 0 40px 0!important;
}
.aside-stats h2{
	font-size:20px;
	text-transform:uppercase;
	font-weight:600;
}
.aside-stats .headline-stat-col{
	background-color:rgba(0,0,0,.1);
	border-radius:4px;
	padding:30px;
}



.person-name{
	font-size:24px;
	font-weight:600;
	margin:0;
	text-transform:none;
}
.person-role{
	font-size:12px;
	font-weight:600;
	margin-bottom:2em;
	text-transform:uppercase;
}






footer h2{
	font-size:16px;
	font-weight:600;
	text-transform:uppercase;
}
footer .menu ul{
	display:block;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
}
footer .menu li{
	display:block;
	float:left;
	margin:0;
	padding:0;
	width:98%;
	margin-right:2%;
}
#menu-cluster-menu-1{
	overflow:auto;
}
#menu-cluster-menu-1 li{
	width:48%;
}
#menu-cluster-menu-1 a, #menu-cluster-menu-1 a:hover{
/*	color:#ea590d;*/
	color:#1779ba;
}
footer .menu li a{
	border-top:1px solid rgba(255,255,255,.1);
	display:block;
	padding:.5em 0;
}




.home-banner{
	background-color:#ea590d;
/*	background-color:#e16600;*/
/*	background-image:url(img/home_banner.png);*/
/*	background-position:50% 50%;*/
/*	background-size:cover;*/
	background-position:right top!important;
	background-size:900px 900px!important;
	background-repeat:no-repeat;
	border-bottom:0;
	color:#fff;
	min-height:70vh;
	padding:100px 0 100px 0;
/*	text-align:center;*/
}
@media(max-width:772px){
	.home-banner{
		background-position:50% top!important;
	}
}
.home-banner .title-row{
	display:none;
}
.home-banner .medium-8, .home-banner .medium-offset-2{
	margin-left:20px;
	width:100%;
}
.nc_socialPanel{
	margin-left:0;
}
.home-banner h1{
	font-size:50px;
	font-weight:600;
	line-height:50px;
	margin:.5em 0 1em 0;
	max-width:50%;
}
@media(max-width:772px){
	.home-banner h1{
		max-width:90%;
	}
}



.aside-stats h2{
/*	border-top:1px solid rgba(255,255,255,.2);*/
	border-bottom:1px solid rgba(255,255,255,.2);
	clear:both;
	padding:1em 0 1em 0;
	text-align:center;
}
.headline-stat{
	margin:10px 0 10px 0;
	padding-top:100px;
	overflow:visible;
	position:relative;
	text-align:center;
}
.headline-stat::before{
/*	background-color:rgba(255,255,255,.2);*/
/*	border-radius:4px;*/
	content:'';
	display:block;
	height:100px;
	left:50%;
	margin-left:-50px;
	position:absolute;
	top:0;
	width:100px;
}
.headline-stat-col{
	display:block;
	padding-top:0;
}
.headline-stat-col::before{
	display:none;
}
.headline-stat-value{
	display:block;
	font-size:40px;
	font-style:normal;
	font-weight:600;
}
.headline-stat-label{
	display:block;
	font-size:22px;
	font-weight:600;
}
.headline-stat-note{
	display:block;
	color:#fff;
}
.headline-stat-note a, .headline-stat-note a:hover{
	color:#fff;
	text-decoration:underline;
}




.cluster-menu{
	display:inline-block;
	line-height:46px;
}
.cluster-menu .btn{
	background-color:#eee;
	border:0;
	border-radius:4px;
	margin:0;
	font-family: 'ArticulatCF', 'Helvetica Neue', Helvetica, Roboto, Arial, sans-serif;
	font-size: 16px;
}




.chart-description{
	padding-top:10px;
}
.chart-description p:first-child{
	font-size:20px;
/*	font-weight:600;*/
	line-height:28px;
}
.entry-title{
	font-size:30px;
	font-weight:600;
	margin:2em auto;
	max-width:900px;
	text-align:center;
}
.entry-subtitle{
	margin:0 0 1em 0;
}






.has-post-thumbnail{
	background-size:cover;
	background-position:50% 50%;
	color:#fff;
	min-height:80vh;
	position:relative;
}
.has-post-thumbnail .row{
	position:relative;
	z-index:500;
	max-width:100%;
	top:-50px;
}
.home .has-post-thumbnail .row{
	max-width:1140px;
	top:0;
}
.has-post-thumbnail:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
/*	background-image: linear-gradient(to bottom right,#002f4b,#dc4225);*/
	opacity: .3;
	z-index:499;
}









.tnr-shade{
/*	background-color:#badb4d;*/
	background-color:#5cc3b3;
	color:#fff;
}
.tnr-shade h2{
	color:#fff;	
}
.tnr-shade h3{
	color:#fff;	
}
.tnr-shade2{
	background-color:#e0f2f1;
}
.tnr-shade3{
	background-color:#e0f2f1;
}
.tnr-shade4{
	background-color:#f5da52;
}
.tnr-shade5{
	background-color:#e7ded0;
}
.tnr-shade6{
	background-color:#fbf7d2;
}

.tnr-shade7{
	background-color:#e0f2f1;
}





.headline-stat-number-of-digital-jobs::before{
	background-image:url(img/icons/number_of_digital_jobs.png);
}
.headline-stat-digital-density::before{
	background-image:url(img/icons/digital_density.png);
}
.headline-stat-digital-gva-per-worker::before{
	background-image:url(img/icons/digital_gva_per_worker.png);
}
.headline-stat-high-growth-firms::before{
	background-image:url(img/icons/high_growth_firms.png);
}
.headline-stat-startup-births::before{
	background-image:url(img/icons/startup_births.png);
}
.headline-stat-turnover::before{
	background-image:url(img/icons/turnover.png);
}
.headline-stat-digital-gva::before{
	background-image:url(img/icons/digital_gva.png);
}
.headline-stat-average-advertised-digital-salary::before{
	background-image:url(img/icons/average_advertised_digital_salary.png);
}
.headline-stat-average-tech-salary-vs-non-tech::before{
	background-image:url(img/icons/average_tech_salary_vs_non_tech.png);
}
.headline-stat-in-demand-digital-skills::before{
	background-image:url(img/icons/in_demand_digital_skills.png);
}
.headline-stat-life-satisfaction::before{
	background-image:url(img/icons/life_satisfaction.png);
}
.headline-stat-average-house-price::before{
	background-image:url(img/icons/average_house_price.png);
}
.headline-stat-housing-affordability-ratio::before{
	background-image:url(img/icons/housing_affordability_ratio.png);
}
.headline-stat-commercial-rent-per-annum::before{
	background-image:url(img/icons/commercial_rent_per_annum.png);
}
.headline-stat-vacancy-rate::before{
	background-image:url(img/icons/vacancy_rate.png);
}
.headline-stat-transport-infrastructure::before{
	background-image:url(img/icons/transport_infrastructure.png);
}
.headline-stat-strength-of-digital-economy::before{
	background-image:url(img/icons/strength_of_digital_economy.png);
}
.headline-stat-talent-supply::before{
	background-image:url(img/icons/talent_supply.png);
}
.headline-stat-tech-sector-growth-potential::before{
	background-image:url(img/icons/tech_sector_growth_potential.png);
}
.headline-stat-transport-infrastructure::before{
	background-image:url(img/icons/transport_infrastructure.png);
}
.headline-stat-overall-quality-of-life::before{
	background-image:url(img/icons/overall_quality_of_life.png);
}
.headline-stat-cost-of-living::before{
	background-image:url(img/icons/cost_of_living.png);
}
.headline-stat-lack-of-formal-advice-and-mentoring::before{
	background-image:url(img/icons/lack_of_formal_advice_and_mentoring.png);
}
.headline-stat-lack-of-supply-of-highly-skilled-workers::before{
	background-image:url(img/icons/lack_of_supply_of_highly_skilled_workers.png);
}
.headline-stat-limited-opportunities-to-access-finance::before{
	background-image:url(img/icons/limited_opportunities_to_access_finance.png);
}
.headline-stat-limited-supply-of-appropriate-property-on-competitive-terms::before{
	background-image:url(img/icons/limited_supply_of_appropriate_property_on_competitive_terms.png);
}
.headline-stat-low-level-awareness-of-a-local-digital-industry::before{
	background-image:url(img/icons/low_level_awareness_of_a_local_digital_industry.png);
}
.headline-stat-poor-digital-infrastructure::before{
	background-image:url(img/icons/poor_digital_infrastructure.png);
}
.headline-stat-poor-transport-infrastructure::before{
	background-image:url(img/icons/poor_transport_infrastructure.png);
}
.headline-stat-regulation::before{
	background-image:url(img/icons/regulation.png);
}
.headline-stat-retention-of-skilled-workers::before{
	background-image:url(img/icons/retention_of_skilled_workers.png);
}



.aligncenter{
	display: block;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.alignright{
	display: block;
	float:right;
	margin-left:10px;
	margin-bottom:10px;
}




.has-post-thumbnail{
	overflow:hidden;
}
.has-post-thumbnail .row{
	padding:50px;
/*	background-color:#147aaa;*/
	background-color:#ea590d;;
	margin-bottom:-50px;
/*	text-shadow:0 0 25px rgba(69,102,103,1);*/
}
.has-post-thumbnail .row:after{
	content:'';
	display:block;
	width:500px;
	height:100px;
	box-sizing:border-box;
/*	border-left:50px solid #147aaa;*/
/*	border-top:50px solid #147aaa;*/
	
	border-left:50px solid #ea590d;
	border-top:50px solid #ea590d;
	
	border-bottom:50px solid transparent;
	border-right:50px solid transparent;
	margin:0 auto 0 0;
	position:absolute;
	bottom:-100px;
	left:0;
}
.has-post-thumbnail h3{
	line-height:1.2em;
	font-size:50px;
	margin-bottom:20px;
}
.home .has-post-thumbnail .row:after{
	display:none;
}
.home .has-post-thumbnail .row{
	padding:30px 0;
	background-color:transparent;
	margin-bottom:0;
	text-shadow:none;
}
.page .has-post-thumbnail{
/*	margin-bottom:50px;*/
	margin-bottom:0px;
}
.home .has-post-thumbnail{
	margin-bottom:0px;
}
.has-post-thumbnail .small-12.medium-8{
/*	max-width:700px;*/
}
.home .has-post-thumbnail .small-12.medium-8{
	max-width:999999px;
}




.carousel-control.right, .carousel-control.left{
	background-image:none;
}
.cluster-carousel{
/*	background-color:#f2cb13;*/
/*	background-color:#e91999;*/
	background-color:#ea590d;;
	color:#fff;
	padding:0;
}
.cluster-carousel * {
	color:#fff!important;
}
.cluster-carousel h3{
	color:#1b2a34;
	font-size:40px!important;
	font-weight:600;
	margin-bottom:20px;
}
.cluster-carousel a{
	color:#000;
}
.cluster-carousel .row{
	margin:0!important;
	padding:0!important;
	max-width:100%!important;
	/*width:100%;*/
}
.cluster-carousel .medium-8.medium-offset-2{
	margin:0;
	width:100%;
}
.cluster-carousel .item{
	padding:50px 150px 100px 150px;
	width:100%;
}
@media(max-width:600px){
	.cluster-carousel .item{
		padding:50px 50px 100px 50px;
	}
}




body{
	padding-top:48px;
}
.admin-bar body{
	padding-top:78px;
}
.navbar-brand{
	padding:10px 15px;
}
.navbar-default{
	background-color:#fff;
	border-bottom:0!important;
	box-shadow:0 0 5px rgba(0,0,0,.1);
}
.navbar-default a{
	color:#1779ba!important;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
}
.admin-bar .navbar{
	top:30px;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	background-color:#e0f2f1;
	background-color:#ea590d;
	color:#fff!important;
}
.dropdown-menu{
	-webkit-box-shadow:none!important;
	box-shadow:none!important;
	border-radius:0;
	border:0;
/*	background-color:#1779ba;*/
	background-color:#ea590d;
}
.dropdown-menu a{
	color:#fff!important;
}
.dropdown-menu a:hover{
	background-color:rgba(0,0,0,.1)!important;
}




.homepage-stat{
	box-sizing:border-box;
	display:block;
	float:left;
	padding:0 20px 60px 0;
	text-align:center;
	width:24.5%;
}
@media(max-width:792px){
	.homepage-stat{
		width:48%;
	}
	.homepage-stat:nth-child(even) {
		clear: both;
	}
}


.notables{
	padding-top:8px;
}
.case-study{
/*	background-color:#e0f2f1;*/
	margin-bottom:20px;
	padding:20px;
}
.case-studies > ul{
	border-left:2px solid #e0f2f1;
}




.nc_socialPanel div.totes.totesalt, .nc_socialPanel:hover div.totes.totesalt:not(:nth-child(1)){
	background-color:#fff!important;
	border-radius:3px;
	padding-left:3px!important;
	padding-right:3px!important;
	margin-left:5px!important;
}





















@media (max-width: 1299px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}

@media (max-width: 1299px) {
    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color:#1779ba;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .navbar-nav .open .dropdown-menu > li > a,
    .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 5px 15px 5px 25px;
    }

    .navbar-nav .open .dropdown-menu > li > a {
        line-height: 20px;
    }

    .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-nav .open .dropdown-menu > li > a:focus {
        background-image: none;
    }
}

@media (min-width: 1300px) {
    .navbar-nav {
        float: left;
        margin: 0;
    }

    .navbar-nav > li {
        float: left;
    }

    .navbar-nav > li > a {
        padding-top: 15px;
        padding-bottom: 15px;
    }
}


@media (max-width: 1299px) {
/*    .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: auto !important;
    }
	.navbar-collapse.in {
		overflow-y: auto;
	}
*/}
@media (min-width: 1300px) {
/*    .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }
	.navbar-collapse.in {
		overflow-y: visible;
	}
*/}
@media (max-width: 1299px) {
    .main-header .container {
        width: auto;
    }
	.navbar-fixed-top{
		position:static;
	}
	body{
		padding-top:0px;
	}
	.admin-bar body{
		padding-top:30px;
	}
	.navbar-collapse{
		max-height:9999px!important;
	}
	.navbar{
		margin-bottom:0!important;
	}
   .main-header .container > .navbar-header,
   .main-header .container-fluid > .navbar-header,
   .main-header .container > .navbar-collapse,
   .main-header .container-fluid > .navbar-collapse {
        margin-right: -15px;
/*        margin-left: -15px;*/
    }
	#primary-menu{
		margin-bottom:0;
	}
}








/* London page */
.postid-164 .main-stats{
	background-color:#ea590d;
}
.cluster-item-164{
	background-color:#ea590d;
}


.expandable{
	display:none;
}




.btn-read-more, .btn-read-more:hover, .btn-read-more:active{
	color:#fff;
	background:transparent none;
	border:1px solid #fff;
}
.btn-read-more:hover, .btn-read-more:active{
	background:transparent none!important;
	border-color:currentColor!important;
}
.tnr-shade2 .btn-read-more, .tnr-shade2 .btn-read-more:hover, .tnr-shade2 .btn-read-more:active{
	color:#1779ba;
	background:transparent none;
	border:1px solid #1779ba;
}

.homepage-stat{
	border-left:3px solid #fff;
	text-align:left!important;
	padding-left:20px;
	box-sizing:border-box;
	padding-bottom:10px!important;
}
@media(min-width:1200px){
	.homepage-stat .headline-stat-value{
		font-size:60px;
		font-style:normal;
		font-weight:600;
	}
	.homepage-stat .headline-stat-label{
		font-size:20px;
	}
}


















/* Tech Nation 2017 modal */

#wow-modal-window-1{
	background-color:#5cc3b3!important;
	border-radius:0!important;
	color:#fff!important;
	font-size:15px;
}
@media(max-width:700px){
	#wow-modal-window-1{
		font-size:13px;
	}
}
div#wow-modal-close-1{
	z-index:2;
}
#wow-modal-window-1 h2{
	padding-top:10px;
	padding-bottom:5px!important;
	font-size:30px;
	color:#fff;
}
@media(max-width:700px){
	#wow-modal-window-1 h2{
		font-size:16px;
	}
	#wow-modal-window-1 img{
		display:none;
	}
}
#wow-modal-window-1 label{
	font-weight:normal!important;
	color:#fff!important;
}
#wow-modal-window-1 form{
	padding:40px;
}
@media(max-width:700px){
	#wow-modal-window-1 form{
		padding:0 20px 0 20px;
	}
}
#wow-modal-window-1 button{
	font-family:'Corbel Bold','Arial',sans-serif;
	border:1px solid #fff;
	background-color:transparent;
	color:#fff;
	margin-top:1em;
	padding:10px 20px;
	text-transform:uppercase;
	letter-spacing:1px;
	font-size:16px;
}
@media(max-width:700px){
	#wow-modal-window-1 button{
		padding:8px!important;
		font-size:12px!important;
		letter-spacing:0!important;
	}
}
#wow-modal-overlay-1{
	background-color:rgba(255, 255, 255, 0.9)!important;
}
#wow-modal-window-1 .mc4wp-alert{
	background-color:#d53e15;
	padding:1px 35px 1px 35px;
	margin-bottom:10px;
	border-radius:4px;
}
#wow-modal-window-1 .mc4wp-success{
	background-color:#74ae19;
/*	background-color:transparent;*/
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index:1;
	text-align:center;
	padding:80px;
	margin:0!important;
}
#wow-modal-window-1 .mc4wp-success a{
	color:#fff!important;
	font-weight:600;
	text-decoration:underline;
}
#wow-modal-window-1 .mc4wp-alert{
	margin:0 15px 10px 15px!important;
	clear:both;
}
#wow-modal-window-1 .mc4wp-alert p{
	margin:5px 0 5px 0;
}

/* End of Tech Nation 2017 modal */










/* Tech Nation 2017 modal */

#wow-modal-window-2{
	background-color:#5cc3b3!important;
	border-radius:0!important;
	color:#fff!important;

	padding:40px!important;
}
@media(max-width:700px){
	#wow-modal-window-2{
		font-size:13px;
	}
}
div#wow-modal-close-2{
	z-index:2;
}
#wow-modal-window-2 h2{
	padding-top:10px;
	padding-bottom:5px!important;
	font-size:30px;
	color:#fff;
}
@media(max-width:700px){
	#wow-modal-window-2 h2{
		font-size:16px;
	}
/*	#wow-modal-window-2 img{*/
/*		display:none;*/
/*	}*/
}
#wow-modal-window-2 .button, #wow-modal-window-2 .button:hover{
	font-family:'Corbel Bold','Arial',sans-serif;
	border:1px solid #fff;
	background-color:transparent;
	color:#fff;
	margin-top:1em;
	padding:10px 20px;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:1px;
	font-size:16px;
}
@media(max-width:700px){
	#wow-modal-window-2 .button{
		padding:8px!important;
		font-size:12px!important;
		letter-spacing:0!important;
	}
}
#wow-modal-overlay-2{
	background-color:rgba(255, 255, 255, 0.9)!important;
}

/* End of Tech Nation 2017 modal */













blockquote{
	border-left:3px solid #132029;
	float:right;
	font-family:Georgia, serif;
	font-size:24px;
	font-style:italic;
	left:20px;
	margin:20px 0 20px 0;
	min-width:150px;
	position:relative;
	width:33%;
}
blockquote *{
	color:#132029!important;
}
.tnr-shade blockquote{
	border-left:3px solid #fff;
}
.tnr-shade blockquote *{
	color:#fff!important;
}



.mesh_section>.row{
	padding-left:20px;
	padding-right:20px;
}




.glossary-tooltip, .glossary-tooltip:hover{
	display:inline-block;
	text-align:center;
	font-size:14px;
	width:16px;
	height:16px;
	line-height:16px;
	border-radius:8px;
	text-align:center;
	background-color:#fff;
	color:#1b2a34;
	text-decoration:none;
}
.glossary-tooltip{
	opacity:.8;
}
.glossary-tooltip:hover{
	opacity:1;
}
.popover{
	border:0!important;
	border-radius:0!important;
}
.popover *{
	color:#1b2a34;
}



@media (max-width: 767px) {
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus{
		background-color: #337ab7!important;
	}
}


.tnr-share-label{
	font-size:11px;
	text-transform:uppercase;
	display:block;
	font-weight:600;
}
.tnr-share i{
	font-size:40px;
	margin-right:10px;
	color:#187dff;
}
.tnr-share-twitter i{
	color:#38c2f6;
}
.tnr-share-linkedin i{
	color:#1377bb;
}
.tnr-share-facebook i{
	color:#325d9e;
}


canvas{
	margin:10px;
	margin-top:10px;
}

.navbar-fixed-top, .navbar-fixed-bottom{
	z-index:1061;
}



.post-193 p{
	overflow:auto;
	clear:both;
}
.post-193 .lead{
	margin-top:2em;
	max-width:75%;
}
@media(max-width:772px){
	.post-193 .lead{
		max-width:90%;
	}
}



.menu .fa::before{
/*	color:currentColor;*/
	float:left;
	margin:10px 5px 0 0;
}

.footer-logos{
	height:auto;
	margin-top:40px;
	max-width:260px;
	width:70%;
}


.table-wrap{
	width:100%;
	overflow-x:scroll;
}
table tbody, table thead{
	background-color:rgba(255,255,255,.5);
}
table tbody tr:nth-child(even){
	background-color:rgba(0,0,0,.05);
}
@media(max-width:500px){
	table{
		font-size:11px;
	}
	td, th{
		padding-left:2px;
		padding-right:2px;
	}
}




#menu-footer-menu{
	color:#1779ba;
}
#menu-footer-menu a{
	color:#132029;
}



@media(min-width:1300px){
	.dropdown{
		position:static!important;
	}
	.dropdown-menu{
		width:100%;
		font-size:0;
	}
	.dropdown-menu li{
		box-sizing:border-box;
		padding:0 10px;
		display:inline-block;
		width:16.66666666%;
		font-size:16px;
	}
	.dropdown-menu li a{
		padding:10px;
		border-bottom:1px solid rgba(255,255,255,.1);
	}
}



.cluster-carousel .carousel-case-studies{
	background-color:#fff;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	float:left;
	width:100%;
	padding:20px 0;
	margin-top:40px;
}
.cluster-carousel .carousel-case-studies *{
	color:#1b2a34!important;
	text-decoration:none;
}
.cluster-carousel .carousel-case-studies h3{
	font-size:20px!important;
}
.cluster-carousel .carousel-case-study{
	position:relative;
	border-left:2px solid #eee;
	min-height:100px;
}
@media(max-width:992px){
	.cluster-carousel .carousel-case-study{
		border-left:0;
		border-top:2px solid #eee;
		margin-top:10px;
		padding-top:10px;
	}
}
.cluster-carousel .carousel-case-studies .person-name{
	margin-bottom:0;
	font-size:18px!important;
}
.cluster-carousel .carousel-case-studies .person-role{
	margin-bottom:5px;
}
.cluster-carousel .carousel-case-studies .person-image{
	width:100px;
	height:100px;
	position:absolute;
	left:20px;
}
.cluster-carousel .carousel-case-studies .person-details{
	padding-left:140px;
}
@media(max-width:600px){
	.cluster-carousel .carousel-case-studies .person-image{
		width:50px;
		height:50px;
	}
	.cluster-carousel .carousel-case-studies .person-details{
		padding-left:80px;
	}
	.cluster-carousel .carousel-case-studies .company-image{
		max-width:50%;
	}
}
.cluster-carousel .carousel-case-studies .company-image{
	margin-bottom:0;
}


.cluster-carousel .item .container-fluid .row{
	border-radius:4px;
	background-color:rgba(0,0,0,.2);
}
.cluster-carousel .text-center h3{
	margin-top:20px;
	border-bottom:1px solid rgba(255,255,255,.3);
	padding-bottom:10px;
}






#google_translate_element{
	margin:14px 0 14px 0;
}
@media(max-width:1300px){
	#google_translate_element{
		margin-left:10px;
		margin-top:10px;
	}
}
.goog-te-gadget-simple{
	border:0!important;
}
.goog-te-gadget img{
	display:none;
}
.goog-te-menu-value img{
	display:none;
}
.goog-te-menu-value span{
	display:none;
}
.goog-te-menu-value span:first-child{
	display:inline;
	margin-right:4px;
}
.goog-te-menu-value:hover{
	text-decoration:none;
}
.goog-te-menu-value span:last-child, .goog-te-menu-value img{
	display:none;
}
.goog-te-menu-value:after{
	display:absolute;
	right:0;
	content:'';
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: 2px;
	vertical-align: middle;
	border-top: 4px dashed;
	border-top: 4px solid \9;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}
.goog-te-banner-frame{
	top:auto!important;
	bottom:0!important;
}
body{
	top:0!important;
}
footer img{
	background-color:#132029;
	border:10px solid #132029;
	border-radius:4px;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{
	background-color:rgba(0,0,0,.1);
}




.section-no-pad-bottom{
	padding-bottom:0!important;
}
.section-no-pad-top{
	padding-top:0!important;
}

.aside-stats{
	overflow:visible!important;
}